﻿body 
{
    font-family: 'Lato', sans-serif;
}

.Vaildator_Highlight
{
    background-color:Yellow;   
}

.WaterMark
{
    color:InactiveCaption;
    font-style:italic;
    
}

/*Modal Popup*/
.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.modalPopup {
    background-color:WhiteSmoke;
    border-style:none;
    position:absolute;
    left:auto;
    right:auto;
    top:auto;
    bottom:auto;
} 

.modalPopupPicViewer {
    background-color:transparent;
    border-style:none;
} 

.outer 
{
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
    vertical-align: top;
}

.middle
{
    display: table-cell;
    vertical-align: top;
}

.inner 
{
    display: table-cell;
    margin-left: auto;
    margin-right: auto; 
    margin-bottom: auto;
    margin-top: auto;
    max-height:900px;
    max-width:900px;
}

.ajax__html_editor_extender_texteditor
{
    background-color:white;
}
.ajax__html_editor_extender_buttoncontainer 
{
    display : none; 
}
